TL-WDR3600 V1.5 kompatibel zur V1 Firmware


#1

Moin Moin

Ich habe einen TP-Link WDR3600 aus Panama mitgebracht. Der hat die Versionsnummer 1.5. Ist das mit der V1 Firmware kompatibel
http://firmware.ffnw.de/stable/factory/
gluon-ffnw-20171220-tp-link-tl-wdr3600-v1.bin 20-Dec-2017 23:36 8M

Cheers Ford Prefect


#2

Ja. (simpel und einfach)


#3

Genau, und im Openwrt-Wiki sind die meisten Details zu den unterstützten Geräten nachzulesen:

https://openwrt.org/de/toh/tp-link/tl-wdr3600


#4

Ok. danke für die Antworten. Ich geh dann mal flashen :wink:

Cheers Ford Prefect